[submodule "themes/hugo-theme-hello-friend-ng"]
	path = themes/hello-friend-ng
	url = https://github.com/rhazdon/hugo-theme-hello-friend-ng.git
[submodule "themes/hugo-dusk"]
	path = themes/hugo-dusk
	url = https://github.com/gyorb/hugo-dusk
[submodule "themes/darksimplicity"]
	path = themes/darksimplicity
	url = https://github.com/kritoke/darksimplicity
[submodule "themes/hugo-theme-zzo"]
	path = themes/hugo-theme-zzo
	url = https://github.com/zzossig/hugo-theme-zzo
[submodule "themes/theme-blog-ewen"]
	path = themes/theme-blog-ewen
	url = https://git.fedi.bzh/ewen/theme-blog-ewen.git
